<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE beans PUBLIC  "-//ACTIVEMQ//DTD//EN" "http://activemq.codehaus.org/dtd/activemq.dtd">
<beans>

  <broker>
    <connector>
      <tcpServerTransport uri="tcp://localhost:61616" backlog="1000" useAsyncSend="true" maxOutstandingMessages="50"/>
    </connector>

    <persistence>
      <berkeleyDbPersistence directory="ActiveMQMessageStore"/>
    </persistence>
  </broker>

</beans>